
ul {

  list-style-type: none;
  
}

.list li {
  cursor: pointer;
  
}
.list li:hover:after,
.list li.fav:after {
  
  content: ' \2605';
  color: rgb(255, 203, 0);
  font-size: 40px;
  
}
.list li.fav:hover:after {
  content: ' \2606';
  font-size: 40px;
}

#body1{
	background-color: #e9e9e9;
	margin: 0;
	background-size: cover;
  	font-family: Arial, Helvetica, sans-serif;
}

.button{
    background-color: blue; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}